Subject: Auto-Acks (was: too many "Out of Office AutoReply")

From: "Aronson, David" <[email-masked]>
Date: Mon, 2 Jul 2001 11:59:49 -0400

Lloyd Wood [[email-masked]] writes (to the ietf list plus a bunch
of individuals I have removed; Lloyd, if you think they'd be interested,
feel free to respond):

 > I think [Disposition-Notification-To:] can be an invasion
 > of privacy, since a mail agent responding to it is telling you when
 > the mail is read.

And what a golden tool for spammers.  No longer need they trick newbies into
asking to be removed, to verify that the address is valid....

-- 
Dave Aronson, Sysop of free public Fidonet BBS Air 'n Sun, +1-703-319-0714.
Opinions all MINE, not by Cryptek/NRA/SCA/Mensa/HWG/LPUSA/CAUCE/FedGov/God!
See my web site, at http://listen.to/davearonson (last updated 2001-06-27).
Device-driver proggers: see http://www.cryptek.com and send me your resume!